### Hierarchy

- Credentials
  - AuthenticationTypeLogin

## Index

### Properties

- pass
- type
- user

## Properties

### pass

pass: string

Inherited from Credentials.pass

- Defined in node_modules/@types/nodemailer/lib/smtp-connection.d.ts:20

then password

### Optional type

type: "login" | "Login" | "LOGIN"

- Defined in node_modules/@types/nodemailer/lib/smtp-connection.d.ts:27

indicates the authetication type, defaults to ‘login’, other option is ‘oauth2’

### user

user: string

Inherited from Credentials.user

- Defined in node_modules/@types/nodemailer/lib/smtp-connection.d.ts:18

the username

Generated using TypeDoc